Subject: [Tigers] Tiger mentioned in an old article

From: "Thomas Witt" <[email-masked]>
Date: Sun, 17 Nov 2013 17:24:42 -0800

For those who are into gathering ANY info or statements regarding the Tiger,
there is this little article (and complimentary statement) from my Pinto
friends:

http://www.fordpinto.com/general-pinto-talk/hello-fellow-keepers-of-the-flame
-a-long-one-from-the-new-guy-71hanto/msg142371/?topicseen#new

Scroll down to post #106  and click on the first page of the article to
enlarge it.  The Tiger is mentioned about midway in the third paragraph. The
car itself is an interesting twist on  the Tiger, - being an American Ford
with a British engine/transmission swap.

Tom
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]